/* CARISMA */
@font-face {
	font-family: 'CarismaLight';
	src: url('../fonts/carisma_light-webfont.eot');
	src: url('../fonts/carisma_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/carisma_light-webfont.woff') format('woff'),
		 url('../fonts/carisma_light-webfont.ttf') format('truetype'),
		 url('../fonts/carisma_light-webfont.svg#CarismaLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FUTURA */
@font-face {
	font-family: 'FuturaStdMedium';
	src: url('../fonts/futurastd_medium-webfont.eot');
	src: url('../fonts/futurastd_medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_medium-webfont.woff') format('woff'),
		 url('../fonts/futurastd_medium-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_medium-webfont.svg#FuturaStdMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaStdLight';
	src: url('../fonts/futurastd_light-webfont.eot');
	src: url('../fonts/futurastd_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_light-webfont.woff') format('woff'),
		 url('../fonts/futurastd_light-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_light-webfont.svg#FuturaStdLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaStdBold';
	src: url('../fonts/futurastd_bold-webfont.eot');
	src: url('../fonts/futurastd_bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_bold-webfont.woff') format('woff'),
		 url('../fonts/futurastd_bold-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_bold-webfont.svg#FuturaStdBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaStdMediumCondensed';
	src: url('../fonts/futurastd_condensed-webfont.eot');
	src: url('../fonts/futurastd_condensed-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_condensed-webfont.woff') format('woff'),
		 url('../fonts/futurastd_condensed-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_condensed-webfont.svg#FuturaStdMediumCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaStdBook';
	src: url('../fonts/futurastd_book-webfont.eot');
	src: url('../fonts/futurastd_book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_book-webfont.woff') format('woff'),
		 url('../fonts/futurastd_book-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_book-webfont.svg#FuturaStdBook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaStdHeavy';
	src: url('../fonts/futurastd_heavy-webfont.eot');
	src: url('../fonts/futurastd_heavy-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_heavy-webfont.woff') format('woff'),
		 url('../fonts/futurastd_heavy-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_heavy-webfont.svg#FuturaStdHeavy') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaStdBoldCondensed';
	src: url('../fonts/futurastd_condensedbold-webfont.eot');
	src: url('../fonts/futurastd_condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futurastd_condensedbold-webfont.woff') format('woff'),
		 url('../fonts/futurastd_condensedbold-webfont.ttf') format('truetype'),
		 url('../fonts/futurastd_condensedbold-webfont.svg#FuturaStdBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* BRANDON GROTESQUE */
@font-face {
	font-family: 'BrandonGrotesqueBlack';
	src: url('../fonts/brandongrotesque_black-webfont.eot');
	src: url('../fonts/brandongrotesque_black-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandongrotesque_black-webfont.woff') format('woff'),
		 url('../fonts/brandongrotesque_black-webfont.ttf') format('truetype'),
		 url('../fonts/brandongrotesque_black-webfont.svg#BrandonGrotesqueBlack') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueBold';
	src: url('../fonts/brandongrotesque_bold-webfont.eot');
	src: url('../fonts/brandongrotesque_bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandongrotesque_bold-webfont.woff') format('woff'),
		 url('../fonts/brandongrotesque_bold-webfont.ttf') format('truetype'),
		 url('../fonts/brandongrotesque_bold-webfont.svg#BrandonGrotesqueBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueRegular';
	src: url('../fonts/brandongrotesque_regular-webfont.eot');
	src: url('../fonts/brandongrotesque_regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandongrotesque_regular-webfont.woff') format('woff'),
		 url('../fonts/brandongrotesque_regular-webfont.ttf') format('truetype'),
		 url('../fonts/brandongrotesque_regular-webfont.svg#BrandonGrotesqueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueRegularItalic';
	src: url('../fonts/brandongrotesque_regularitalic-webfont.eot');
	src: url('../fonts/brandongrotesque_regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandongrotesque_regularitalic-webfont.woff') format('woff'),
		 url('../fonts/brandongrotesque_regularitalic-webfont.ttf') format('truetype'),
		 url('../fonts/brandongrotesque_regularitalic-webfont.svg#BrandonGrotesqueRegularItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueLight';
	src: url('../fonts/brandongrotesque_light-webfont.eot');
	src: url('../fonts/brandongrotesque_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandongrotesque_light-webfont.woff') format('woff'),
		 url('../fonts/brandongrotesque_light-webfont.ttf') format('truetype'),
		 url('../fonts/brandongrotesque_light-webfont.svg#BrandonGrotesqueLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueMedium';
	src: url('../fonts/brandongrotesque_medium-webfont.eot');
	src: url('../fonts/brandongrotesque_medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandongrotesque_medium-webfont.woff') format('woff'),
		 url('../fonts/brandongrotesque_medium-webfont.ttf') format('truetype'),
		 url('../fonts/brandongrotesque_medium-webfont.svg#BrandonGrotesqueMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}